## Center, Point, Angles

Toolbar / Icon:
Menu: Draw > Arc > Center, Point, Angles
Shortcut: A, R
Commands: arcc | ar

### Description

Draws an arc from its center point, a point on the arc line, start angle and end angle.

### Usage

1. Choose the direction of the arc in the options toolbar.
2. Set the center of the arc using the mouse or enter a coordinate in the command line.
3. Define the radius by clicking a point on the arc or by entering a coordinate into the command line. You may also enter the radius in the command line.
4. Set the start angle with the mouse or by entering a coordinate or the angle in the command line.
5. Set the end angle the same way as the start angle.